## ros-melodic-hironx-calibration 2.2.0

=== debian/changelog ===
ros-melodic-hironx-calibration (2.2.0-1bionic) bionic; urgency=high

  * force set ORBgiopMaxMsgSize=2147483648  for hironx_client.py (#540 <https://github.com/start-jsk/rtmros_hironx/issues/540>)
    
      * force build depend hironx_moveit_config, so that hrpsys(plain cmake) runs before hironx_calibration
    
  * Contributors: Kei Okada

 -- TORK <dev@opensource-robotics.tokyo.jp>  Tue, 12 May 2020 15:00:00 -0000

ros-melodic-hironx-calibration (2.1.1-1bionic) bionic; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Tue, 19 Feb 2019 15:00:00 -0000

ros-melodic-hironx-calibration (2.1.0-1bionic) bionic; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Wed, 06 Sep 2017 15:00:00 -0000

ros-melodic-hironx-calibration (2.0.0-1bionic) bionic; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Wed, 09 Aug 2017 15:00:00 -0000

ros-melodic-hironx-calibration (1.1.25-1bionic) bionic; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Thu, 01 Jun 2017 15:00:00 -0000

ros-melodic-hironx-calibration (1.1.24-1bionic) bionic; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Mon, 08 May 2017 15:00:00 -0000

ros-melodic-hironx-calibration (1.1.23-1bionic) bionic; urgency=high

  * [doc][calib] Cleanup pkg description.
  * Contributors: Isaac I.Y. Saito

 -- TORK <dev@opensource-robotics.tokyo.jp>  Sun, 02 Apr 2017 15:00:00 -0000

ros-melodic-hironx-calibration (1.1.22-1bionic) bionic; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Thu, 23 Mar 2017 15:00:00 -0000

ros-melodic-hironx-calibration (1.1.21-1bionic) bionic; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Wed, 15 Mar 2017 15:00:00 -0000

ros-melodic-hironx-calibration (1.1.20-1bionic) bionic; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Wed, 08 Feb 2017 15:00:00 -0000

ros-melodic-hironx-calibration (1.1.19-1bionic) bionic; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Wed, 11 Jan 2017 15:00:00 -0000

ros-melodic-hironx-calibration (1.1.18-1bionic) bionic; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Thu, 27 Oct 2016 15:00:00 -0000

ros-melodic-hironx-calibration (1.1.17-1bionic) bionic; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Wed, 12 Oct 2016 15:00:00 -0000

ros-melodic-hironx-calibration (1.1.16-1bionic) bionic; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Sun, 10 Jul 2016 15:00:00 -0000

ros-melodic-hironx-calibration (1.1.15-1bionic) bionic; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Wed, 01 Jun 2016 15:00:00 -0000

ros-melodic-hironx-calibration (1.1.14-1bionic) bionic; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Wed, 18 May 2016 15:00:00 -0000

ros-melodic-hironx-calibration (1.1.13-1bionic) bionic; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Sun, 15 May 2016 15:00:00 -0000

ros-melodic-hironx-calibration (1.1.12-1bionic) bionic; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Wed, 04 May 2016 15:00:00 -0000

ros-melodic-hironx-calibration (1.1.11-1bionic) bionic; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Wed, 17 Feb 2016 15:00:00 -0000

ros-melodic-hironx-calibration (1.1.10-1bionic) bionic; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Wed, 10 Feb 2016 15:00:00 -0000

ros-melodic-hironx-calibration (1.1.9-1bionic) bionic; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Wed, 10 Feb 2016 15:00:00 -0000

ros-melodic-hironx-calibration (1.1.8-1bionic) bionic; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Mon, 08 Feb 2016 15:00:00 -0000

ros-melodic-hironx-calibration (1.1.7-1bionic) bionic; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Thu, 04 Feb 2016 15:00:00 -0000

ros-melodic-hironx-calibration (1.1.6-1bionic) bionic; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Tue, 02 Feb 2016 15:00:00 -0000

ros-melodic-hironx-calibration (1.1.5-1bionic) bionic; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Mon, 25 Jan 2016 15:00:00 -0000

ros-melodic-hironx-calibration (1.1.4-1bionic) bionic; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Sun, 24 Jan 2016 15:00:00 -0000

ros-melodic-hironx-calibration (1.1.3-1bionic) bionic; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Tue, 15 Dec 2015 15:00:00 -0000

ros-melodic-hironx-calibration (1.1.2-1bionic) bionic; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Tue, 10 Nov 2015 15:00:00 -0000

ros-melodic-hironx-calibration (1.1.1-1bionic) bionic; urgency=high

  * [fix] Install a missing launch file
  * Contributors: Isaac I.Y. Saito

 -- TORK <dev@opensource-robotics.tokyo.jp>  Sun, 01 Nov 2015 15:00:00 -0000

ros-melodic-hironx-calibration (1.0.37-1bionic) bionic; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Thu, 10 Sep 2015 15:00:00 -0000

ros-melodic-hironx-calibration (1.0.36-1bionic) bionic; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Sun, 23 Aug 2015 15:00:00 -0000

ros-melodic-hironx-calibration (1.0.35-1bionic) bionic; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Thu, 13 Aug 2015 15:00:00 -0000

ros-melodic-hironx-calibration (1.0.34-1bionic) bionic; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Mon, 03 Aug 2015 15:00:00 -0000

ros-melodic-hironx-calibration (1.0.33-1bionic) bionic; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Wed, 29 Jul 2015 15:00:00 -0000

ros-melodic-hironx-calibration (1.0.32-1bionic) bionic; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Wed, 15 Jul 2015 15:00:00 -0000

ros-melodic-hironx-calibration (1.0.31-1bionic) bionic; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Mon, 27 Apr 2015 15:00:00 -0000

ros-melodic-hironx-calibration (1.0.30-1bionic) bionic; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Wed, 15 Apr 2015 15:00:00 -0000


