=== debian/control ===
Source: ros-melodic-hironx-calibration
Section: misc
Priority: optional
Maintainer: TORK <dev@opensource-robotics.tokyo.jp>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-hironx-moveit-config
Homepage: http://ros.org/wiki/hironx_calibration
Standards-Version: 3.9.2

Package: ros-melodic-hironx-calibration
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-calibration-estimation, ros-melodic-calibration-launch, ros-melodic-hironx-moveit-config, ros-melodic-kdl-parser, ros-melodic-openni2-launch, ros-melodic-orocos-kdl
Description: Launch and configuration files for calibrating hironx using the generic calibration_setup_helper package.
 THIS FILE IS AUTOMATICALLY GENERATED BY: rosrun calibration_setup_helper calibration_setup_helper.py `rospack find hironx_moveit_config`/HiroNX.urdf --base-link CHEST_JOINT0_Link --arm-tip-link RARM_JOINT5_Link --head-tip-link HEAD_JOINT1_Link --arm-controller=rarm_controller/command --head-controller=head_controller/command --head-camera-frame camera_rgb_optical_frame --head-camera-joint head_to_kinect_joint
